/* smart-stuff */
/* common-vars.less
 * Includes common styles that are used throughout all
 */
.ad {
  margin: 0;
  text-align: center;
  background: #333333;
  color: white;
}
.ad img {
  display: none;
}
.dashed-fullwidth {
  border-top: 1px solid #dddddd;
  border-bottom: none;
}
.dotted-fullwidth {
  border-top: 1px solid #dddddd;
  border-bottom: none;
}
.dashed {
  border-bottom: 1px solid #dddddd;
}
.solid-fullwidth {
  border-bottom: 1px solid #dddddd;
}
.solid {
  border-bottom: 1px solid #dddddd;
  padding: 0 15px;
}
a {
  color: #1b75bd;
  outline: none;
}
.border-radius {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.box {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.clear {
  clear: both;
}
span.stock-up {
  color: #349847;
}
span.stock-down {
  color: #c8222f;
}
span.bold {
  font-weight: bold;
  padding: 2px 10px;
}
.padding {
  padding: 6px 6px 6px 6px;
}
.padding-top {
  padding: 6px 6px 0 6px;
}
.padding-sides {
  padding: 0 6px 6px 6px 6px;
}
.category-selector {
  padding: 6px 6px 6px 6px;
}
.search-form {
  padding: 6px 6px 6px 6px;
  background: #eaf1f7;
  border-bottom: none;
}
.datatable-dropdown {
  padding: 6px 6px 6px 6px;
  display: none;
}
.select-news-category-redux {
  padding: 6px 6px 6px 6px;
}
.select-currency {
  padding: 6px 6px 6px 6px;
}
.read-more {
  padding: 6px 6px 6px 6px;
}
.article-container p img {
  height: auto;
  width: 100%;
  max-width: 320px;
}
.article-body-content ul.decoration-bottom li,
.article-body-content ul li {
  list-style-type: disc;
}
.article-content {
  padding: 6px 6px 6px 6px;
}
.article-content .total-comments-text {
  text-decoration: underline;
  background-color: #eaf1f7;
  font-weight: normal;
}
.top-article-headline-text .total-comments {
  font-weight: normal;
  color: gray;
}
.article-content p {
  padding: 0 0 6px 0;
  color: #4d4d4f;
}
.article-content p a {
  color: #1b75bd;
}
.article-content blockquote {
  padding: 6px;
  font-style: italic;
  color: #5C5C5C;
}
.article-content blockquote p {
  color: #5C5C5C;
}
.media-page {
  padding: 6px 6px 6px 6px;
}
.media-image {
  margin: 0 0 3px 0;
}
.media-page .h1 {
  margin: 0 0 6px;
}
.select-region {
  padding: 6px 6px 6px 6px;
}
.h1 {
  color: black;
  font-size: 120%;
}
.select-region .h1 {
  padding: 6px 0 0 0;
}
* select {
  padding: 3px 6px;
}
.section-tag {
  padding: 6px 0 6px 6px;
}
.bottom-category-selector .select-region {
  padding: 0 6px 6px 6px;
}
.static-content {
  padding: 6px 0 0 0;
}
.static-content p {
  padding: 0 0 6px 0;
}
.static-content a {
  color: #64338E;
  text-decoration: underline;
}
.breaking-news {
  padding: 6px 6px 6px 6px;
  color: white;
  background: #b20022;
}
.breaking-news span {
  color: #C9808E;
  font-weight: bold;
}
.home-breaking-news-headline {
  color: white;
}
.footer-navigation {
  background: #333333;
  padding: 0 0 6px 0;
}
.feedback-field-required {
  color: red;
}
p.footer-copy {
  padding: 6px 6px 6px 6px;
  text-transform: uppercase;
  color: #A6A6A6;
  font-size: 90%;
}
.tools {
  padding: 0 6px;
  color: gray;
  text-transform: uppercase;
  font-weight: bold;
}
.tools a {
  color: white;
  font-weight: bold;
}
.tools span {
  padding: 3px 0 6px 0;
  display: inline-block;
}
.error {
  padding: 6px 6px 6px 6px;
  color: red;
}
.company-profile {
  padding: 6px 6px 6px 6px;
  margin: 6px 6px 6px 6px;
  background: #ddd;
  color: #444;
}
.header-container {
  background: #333333;
  padding: 6px 6px 6px 6px;
}
.expanded-data {
  padding: 6px 6px;
}
.side-padding {
  padding: 0 6px 0 6px;
}
.linklist-item {
  padding: 6px 6px 6px 6px;
  border-bottom: 1px solid #dddddd;
}
.linklist-item a {
  font-weight: bold;
}
.linklist-item span.article-count {
  color: gray;
  font-size: 80%;
}
.bview-list-item {
  padding: 6px 6px 6px 6px;
  border-bottom: 1px solid #dddddd;
}
.bview-list-item.bview-list-photo-item {
  padding: 6px 6px 6px 6px;
}
.bview-list-item span {
  color: gray;
}
.bview-list-item a {
  font-weight: bold;
}
.bview-list-item .byline-row a {
  font-weight: normal;
}
.byline-row {
  padding: 6px 0;
}
.byline-row span {
  color: gray;
}
span.bview-category {
  text-transform: uppercase;
}
.bview-first-article {
  border-bottom: 1px solid #dddddd;
  padding: 6px 6px 6px 6px;
}
.bview-first-article span.top-article-headline-text {
  font-weight: bold;
}
.bio {
  border-bottom: 1px solid #dddddd;
}
.bio .h1 {
  padding: 0 0 6px 0;
}
.bview-author-article-summary {
  padding: 6px 0 0 0;
}
span.stock-open span.stock-down,
span.stock-open span.stock-up {
  color: black;
}
span.stock-high span.stock-down,
span.stock-high span.stock-up {
  color: black;
}
span.stock-low span.stock-down,
span.stock-low span.stock-up {
  color: black;
}
.bview-front-logo {
  background: #ffffff;
}
.bview-front-teaser {
  background: #f2f2f2;
}
.bview-front-article {
  padding: 6px 6px 6px 6px;
  font-weight: bold;
}
.bview-front-article span.bview-front-author {
  color: gray;
  font-weight: normal;
}
.related-stock-item {
  padding: 6px 6px 6px 6px;
  background: #f2f2f2;
}
.hidden {
  display: none;
}
.large-padding {
  padding: 6px 6px 0 6px;
}
.article-item .first-paragraph {
  padding: 0 0 6px 0;
}
.bview-tag.section-tag {
  padding: 6px 6px 0 6px;
}
.bview-first-article a {
  font-weight: bold;
}
.bview-frontpage .byline-row {
  padding: 6px 0 0 0;
}
.blog-read-full-story {
  padding: 6px 6px 6px 6px;
  border-bottom: 1px solid #dddddd;
}
.article-item.bview-blog-item {
  border-bottom: none;
}
.blog-read-full-story a {
  font-weight: bold;
}
#article-author-content .linklist-item {
  border-bottom: none;
  padding: 6px 6px 0 6px;
}
.article-comment {
  padding: 6px 6px 6px 6px;
}
.level-0-comment {
  border-bottom: 1px solid #dddddd;
}
.comment-content {
  padding: 6px 0;
}
span.comment-author {
  color: black;
  font-weight: bold;
}
span.comment-timestamp {
  color: gray;
  font-size: 85%;
}
.timestamp {
  color: #9c9c9c;
  padding: 6px 0 0;
}
label.portfolio-label {
  display: block;
  padding: 0 0 3px 0;
}
.bview-first-article .byline-row {
  padding: 6px 0;
}
#header-search {
  padding: 6px 6px;
}
.queue-notification {
  color: #f26722;
  font-weight: bold;
  padding: 6px 6px 6px 6px;
  border-bottom: 1px solid #dddddd;
}
.queue-notification a {
  color: #f26722;
}
.queue-ad {
  text-align: center;
}
.queue-hint {
  padding: 6px 6px 6px 6px;
}
.all-queue {
  padding: 6px 6px 6px 6px;
}
.queue-item {
  padding: 6px 6px 6px 6px;
}
.queue-item a {
  color: #1b75bd;
  text-decoration: none;
}
.queue-item-timestamp {
  color: #9c9c9c;
  font-weight: normal;
}
.queue-button-archive {
  padding: 6px 6px 6px 6px;
}
.add-comment {
  padding: 6px 6px 6px 6px;
  border-bottom: 1px solid #dddddd;
}
label.comment-label {
  display: block;
  padding: 0 0 3px 0;
}
.comments {
  padding: 6px 6px 6px 6px;
}
.comments-sort {
  padding: 6px 6px 6px 6px;
}
.comment-author-email {
  color: #666666;
}
.comment-label {
  margin: 6px 0 0 0;
  color: #666666;
}
span.raquo,
span.laquo {
  display: inline;
}
.common-back-link,
.common-forward-link {
  text-transform: none;
  padding: 6px 6px 6px 6px;
}
.common-back-link a,
.common-forward-link a {
  text-transform: none;
  font-weight: bold;
}
.social-share {
  padding: 6px 0;
}
.article-item .article-title-text {
  font-weight: bold;
  color: #1b75bd;
  text-decoration: none;
}
span.timestamp,
span.article-timestamp {
  display: block;
}
span.grey-small {
  color: #9c9c9c;
  text-transform: uppercase;
  font-weight: normal;
}
.background-stock-down {
  background: #c8222f;
}
.background-stock-up {
  background: #349847;
}
.background-stock-down,
.background-stock-up {
  color: white;
  padding: 6px 6px 6px 6px;
}
.video-duration {
  font-weight: normal;
  color: #999999;
}
.shared-video {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  background-color: #333333;
  padding: 6px;
}
.shared-video-title {
  color: #ffffff;
  font-weight: bold;
  padding-top: 6px;
}
.shared-video-h2 {
  color: #F26722;
  font-weight: bold;
  padding-top: 6px;
}
.shared-video p {
  color: #cccccc;
  padding-top: 6px;
}
.shared-apps {
  background-color: #333333;
}
.app-content {
  padding: 6px;
}
.app-title {
  color: #999999;
  padding-top: 6px;
}
.app-devices {
  color: #999999;
}
.app-devices a {
  color: #ffffff;
}
.app-more {
  background-color: #444444;
  color: #cccccc;
  font-weight: bold;
  padding: 3px 6px;
}
.app-more a {
  color: #cccccc;
}
.video-icon {
  margin: 1px 5px 0 1px;
}
.video-caption {
  margin: 6px 0 0;
}
.slideshow-nav {
  padding: 0 0 6px 0;
}
.slideshow-nav-indicator {
  color: #999999;
}
.slideshow-content {
  padding: 6px 6px 6px 6px;
}
.slideshow-content img {
  margin: 0 0 3px 0;
}
.slideshow-content p {
  padding: 0 0 6px 0;
}
.bw-teaser {
  background: #f2f2f2;
}
.bw-teaser-article {
  padding: 6px 6px 6px 6px;
  font-weight: bold;
}
.bw-teaser-article span.bw-teaser-title {
  color: black;
  font-weight: normal;
}
.tvshow-intro {
  padding: 6px 6px 6px 6px;
  margin: 6px 6px 6px 6px;
  background: #555;
  color: #FFF;
}
/* footer common
.footer-links a.current {
    font-weight: bold;
    color: #000;
} */
.forgot-password-link {
  float: right;
}
.sponsored-item {
  background: #f4f4f4;
  line-height: normal;
}
.sponsored-item-indicator {
  color: #858585;
  font-size: 11px;
  line-height: 11px;
  display: inline-block;
  padding-bottom: 4px;
  font-weight: normal;
}
.sponsor-info-icon {
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
}
.sponsor-content-text {
  text-transform: uppercase;
}
.featured-clip .sponsored-item-indicator {
  display: block;
}
.video-page #news-category-front-featured-content .caption-container .sponsored-item-indicator {
  display: none;
}
.video-page #news-category-front-featured-content .sponsored-item-indicator {
  text-align: right;
  display: block;
  padding: 10px 10px 0 10px;
  position: relative;
  width: 280px;
  top: 12px;
}
.video-page #news-category-front-featured-content .sponsor-content-text {
  background: #535353;
  padding: 4px 4px 2px 4px;
  display: inline-block;
  color: white;
  border-radius: 4px;
  position: absolute;
  left: 40px;
  top: 6px;
}
.video-page #news-category-front-featured-content .sponsor-info-icon {
  padding: 0;
  display: block;
  position: relative;
  float: left;
  margin-right: 10px;
  top: -5px;
}
.video-page #news-category-front-featured-content .progressive-video-sponsor-item-wrapper .sponsored-item-indicator {
  width: 320px;
  top: 0;
}
.carousel-item-title.sponsored-item {
  overflow: hidden;
  height: auto;
  float: none;
  clear: both;
  display: block;
  width: 220px;
  padding: 0 4px 4px 4px !important;
  box-sizing: border-box;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}
/* smart.css */
body {
  font-size: 100%;
}
.h1 {
  font-size: 100%;
}
.rounded-corners {
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}
.ad a img {
  display: block;
  margin: 0 auto;
}
span.stock-change-percentage {
  font-size: 80%;
}
#logo {
  float: left;
  margin: 4px 0 0 0;
}
#header-search {
  float: right;
  text-align: right;
  width: 72px;
}
#header-search a {
  position: relative;
  top: 6px;
}
#main-menu {
  background: #333333;
  text-transform: uppercase;
  color: #fff;
  font-size: 100%;
  padding: 4px 0 0 6px;
  overflow: hidden;
}
#main-menu a {
  color: #fff;
  font-weight: bold;
  display: block;
  float: left;
  height: 28px;
  line-height: 27px;
  padding: 0 3px;
}
#main-menu a.menu-active {
  /*padding: 0 @SP;*/

  display: block;
  height: 28px;
  line-height: 27px;
  padding: 0 3px;
  color: #f26722;
  background: #555555;
}
/* tabs */
.tabs {
  padding: 6px 6px 0 6px;
  border-bottom: 1px solid #C2C2C2;
}
.tabs a.current {
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid white;
  color: black;
  font-weight: bold;
  background: white;
}
.tabs a {
  padding: 4px 8px;
  display: inline-block;
  background: #9C9C9C;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}
.level-2-menu {
  padding: 6px 6px 6px 6px;
  background: #555555;
  /*border-bottom: 1px solid #C2C2C2;*/

}
.level-2-menu a {
  padding: 4px 8px;
  display: inline-block;
  background: #555555;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}
.level-2-menu a.current {
  color: #F26722;
  font-weight: bold;
}
.region-headline {
  padding: 6px 6px 6px 6px;
  font-weight: bold;
  font-size: 120%;
}
span.left {
  width: 40%;
}
span.left a,
span.right a {
  display: block;
}
span.right {
  width: 40%;
}
.footer-menu {
  padding: 6px 6px 2px 6px;
  background: #333333;
}
img.footer-menu-arrow {
  float: right;
  position: relative;
  top: 6px;
}
.section-tag span {
  background: #f26722;
  color: #fff;
  text-transform: uppercase;
  font-size: 80%;
  text-decoration: none;
  font-weight: bold;
  padding: 3px 6px;
  margin: 5px;
  text-align: center;
}
.section-tag span a {
  color: white;
}
.bview-tag.section-tag span {
  background: #1b75bd;
}
.article-container .section-tag span {
  margin: 0;
}
.article-container.bottom-border {
  border-bottom: 1px solid #DDDDDD;
}
.article-nav {
  padding: 0 6px;
}
.article-nav a {
  font-weight: bold;
}
.portfolio-link {
  padding: 6px 6px 6px 6px;
}
a.portfolio-link {
  background: url("IUKbryuEqSJ4W3DdHeYldbfl2BHHeQZz8TAQQVbZ9jr.png") top left repeat-x #977eac;
  text-align: center;
  padding: 3px 6px;
  border: 1px solid #939598;
  text-decoration: none;
  display: block;
  font-weight: bold;
  color: #fff;
}
.previous-article,
.next-article {
  padding: 0 6px;
  color: #999999;
  text-transform: uppercase;
}
.previous-article {
  padding: 6px 6px 6px 6px;
}
.back-to-category {
  padding: 6px 6px 6px 6px;
}
#top-article {
  font-weight: bold;
  font-size: 110%;
  color: #1b75bd;
  display: block;
  border-bottom: 1px solid #ccc;
}
.top-article-img {
  float: left;
  margin: 0 10px 0 0;
}
span.top-article-headline {
  padding: 6px 6px 6px 6px;
  color: #1b75bd;
  display: block;
}
.gradient-button {
  background: url("li4iTzL2VAMlYOMpR2n3kJFFbN32bhVDuvt6ShT7D8X.png") top left repeat-x #e3e3e3;
  text-align: center;
  padding: 6px 6px 6px 6px;
  display: block;
  text-decoration: none;
  border: 1px solid #c2c2c2;
  font-weight: bold;
  color: #1b75bd;
}
/*article-list*/
span.article-summary {
  font-weight: normal;
  color: black;
}
.article-item {
  border-bottom: 1px solid #c9c9c9;
  padding: 5px;
}
span.article-timestamp {
  color: gray;
  font-weight: normal;
}
span.timestamp {
  color: #9c9c9c;
  font-weight: normal;
}
span.timestamp,
span.article-timestamp {
  display: inline-block;
}
input.no-script-submit {
  margin: 6px 0 0 0;
}
/* footer */
.footer-links {
  background: #333333;
  border-top: 1px solid #666666;
  padding: 6px 6px;
  color: white;
}
.footer-links a {
  color: white;
}
.footer-links span.pipe {
  color: #b3b4b6;
  margin: 0 3px;
}
/* stock detail page*/
.stock-detail-box .gray-background {
  background: #f1f2f2;
  padding: 3px 6px;
}
.stock-detail-box .red-background {
  background: #c8222f;
  padding: 3px 6px;
  color: white;
}
.stock-detail-box span.ticker {
  font-weight: bold;
  font-size: 120%;
  display: block;
  margin: 0 0 4px 0;
  clear: both;
}
.stock-detail-box span.update {
  float: right;
  font-size: 80%;
}
.stock-detail-box span.current-value {
  font-size: 120%;
  font-weight: bold;
}
.stock-detail-box span.change {
  float: right;
  position: relative;
  top: 2px;
}
.stock-detail-data {
  padding: 6px 6px 6px 6px;
}
.stock-detail-data .left {
  float: left;
  width: 100%;
}
.stock-detail-data .right {
  float: left;
  width: 100%;
}
.stock-detail-data .title {
  margin: 0 0 4px 0;
  color: gray;
  text-transform: uppercase;
}
.stock-detail-box span.additional-info,
.stock-detail-box span.update {
  color: gray;
}
.detail-data-table {
  color: gray;
}
.detail-data-table span.property {
  float: left;
  width: 50%;
  color: #333;
  padding: 2px 0;
}
.detail-data-table span.value {
  float: center;
  width: 50%;
  text-align: right;
  font-weight: bold;
  color: black;
  position: relative;
  top: 2px;
}
.detail-data-table span.mkt-detail {
  padding: 1px 3px;
}
.detail-data-table span.mkt-detail.stock-up {
  background: #349847;
  color: white;
}
.detail-data-table span.mkt-detail.stock-down {
  background: #c8222f;
  color: white;
}
#detail-earnings-content .detail-data-table span.property {
  width: 75%;
}
#detail-earnings-content .detail-data-table span.value {
  width: 25%;
}
/* Search form */
.search-form p {
  font-size: 80%;
  color: #999999;
  padding: 0 0 6px 0;
}
.search-form input {
  padding: 3px 6px;
}
.black {
  color: white;
  padding: 15px;
}
.related-content {
  padding: 6px 0;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
a.related-link img {
  margin: 0 6px 6px 0;
}
.related-list-item {
  padding: 6px 6px 6px 6px;
  border-bottom: 1px solid #ddd;
}
.related-list-item a img {
  margin: 0 6px 0 0;
}
.related-content-title {
  text-transform: uppercase;
  color: #999999;
  padding: 0 0 3px 0;
}
.feedback-form input.wide,
.feedback-form textarea.wide {
  display: block;
  padding: 3px 0;
  text-indent: 3px;
  width: 100%;
}
.feedback-form label {
  margin: 0 0 3px 0;
  display: inline-block;
}
.error {
  background: #fff3f3;
  border: 1px solid red;
  color: #cc0000;
  margin: 10px 5px 5px 5px;
}
.mobile-app img {
  float: right;
  margin: 0 0 0 6px;
}
.mobile-app {
  padding: 6px 6px 6px 6px;
}
.mobile-app .h1 {
  padding: 0 0 4px 0;
}
.read-more.mobile-apps {
  padding: 6px;
}
.matching-symbol {
  border-bottom: 1px solid #C9C9C9;
  padding: 6px 6px 6px 6px;
}
.matching-symbol span {
  display: inline-block;
}
.matching-symbol span.ticker {
  width: 40%;
  display: block;
  float: left;
  font-weight: bold;
}
.matching-symbol span.name {
  color: black;
  width: 60%;
  display: block;
  float: left;
}
.footer-navigation .search-form {
  background: #333333;
}
.login-link {
  padding: 6px 6px;
  background: #333333;
  border-top: 1px solid #666666;
}
.login-link a {
  font-weight: bold;
  color: white;
}
.login-link span.right {
  text-align: right;
  color: white;
  font-weight: normal;
  float: right;
  display: inline-block;
  width: auto;
}
.portfolio-subtitle {
  padding: 6px 3px 6px 6px;
  color: #999999;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 85%;
}
.portfolio-summary-data span.half {
  display: inline-block;
  float: left;
  width: 50%;
}
.portfolio-summary-data span.third {
  display: inline-block;
  float: left;
  width: 33%;
}
.portfolio-header-row,
.portfolio-content-row {
  padding: 4px 6px;
}
.portfolio-header-row {
  padding: 6px 6px 2px 6px;
  color: #999999;
  font-weight: bold;
}
.portfolio-login .h1 {
  margin: 0 0 6px 0;
}
.portfolio-login input.text {
  display: block;
  width: 100%;
  margin: 0 0 6px 0;
  padding: 3px 0;
}
.portfolio-summary-data span.stock-up {
  color: #349847;
}
.portfolio-summary-data span.stock-down {
  color: #c8222f;
}
.portfolio-content-row {
  font-weight: bold;
}
* input {
  padding: 3px 6px;
}
.portfolio-datatable {
  font-weight: bold;
}
.expanded-data-details {
  font-weight: bold;
  padding: 0 0 6px 0;
}
.expanded-data-details .left {
  display: inline-block;
  float: left;
}
.expanded-data-details .right {
  display: inline-block;
  float: right;
}
#expanded-snapshot-image {
  float: left;
}
.byline-row span.pipe {
  padding: 0 3px;
}
span.bview-category {
  display: inline-block;
  margin: 0 0 4px 0;
}
.bview-first-article .byline-row {
  font-size: 100%;
}
.bview-first-article a span.bview-category {
  color: gray;
  text-transform: uppercase;
  display: inline-block;
}
#article-author-content {
  padding: 0 0 6px 0;
}
.bio img {
  float: left;
  margin: 0 6px 6px 0;
}
.linklist-item img {
  float: left;
  margin: 0 6px 0 0;
}
.bview-section-front .article-item {
  padding: 6px 6px 6px 6px;
}
.bview-section-front .article-item img {
  float: left;
  margin: 0 6px 6px -6px;
}
.article-item .social-share img {
  float: none;
}
.article-item .social-share {
  padding: 6px 6px 6px 6px;
}
.total-comments .comment-bubble {
  padding-top: 0.2em;
}
.level-1-comment {
  padding: 0 0 0 5px;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #1c75ba;
  margin: 5px 0 0 0;
}
.level-2-comment {
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #8ebadd;
  padding: 6px 6px 0 5px;
}
.level-3-comment {
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #8ebadd;
  padding: 6px 6px 0 5px;
}
.level-2-comment:last-child,
.level-3-comment:last-child {
  border-bottom: none;
}
/* NEW DESIGN */
#main-menu .main-menu-popup-element {
  color: #818386;
}
.header-container {
  padding: 8px 10px 6px 10px;
}
/* QUEUE */
#front-queue-queue-content {
  padding: 5px 0 0 0;
}
.all-queue {
  font-weight: bold;
}
.queue-item {
  overflow: hidden;
  border-bottom: 1px solid #dddddd;
}
.queue-item-checkbox {
  display: block;
  float: right;
  clear: right;
  text-align: center;
  width: 20%;
  vertical-align: middle;
}
.queue-item-hl {
  display: block;
  float: left;
  clear: left;
  width: 80%;
  font-weight: bold;
}
.tooltip-bubble-content {
  display: inline;
  font-size: 70%;
  color: #f26722;
}
/* COMMENTS */
.add-comment .h1 {
  margin: 0 0 6px 0;
}
.add-comment textarea,
.reply-form textarea {
  display: block;
  width: 100%;
  margin: 0 0 6px 0;
  padding: 3px 0;
}
.reply-container {
  padding: 0 0 4px 0;
}
#article-comments-content .small-side-padding:last-child .dotted-fullwidth {
  border: none;
}
/* SHARED VIDEO PAGE */
.video-duration {
  font-size: 70%;
}
.shared-video p {
  font-size: 80%;
}
.shared-video-h2 {
  font-size: 80%;
}
.app-title {
  font-size: 70%;
}
.app-devices {
  margin-top: 3px;
}
/* gallery frontpage */
.slideshows-container {
  border-top: 1px solid #ccc;
}
.slideshows-list-item {
  font-weight: bold;
  font-size: 120%;
  color: #1b75bd;
  padding: 6px 6px 6px 6px;
  display: block;
  border-bottom: 1px solid #ccc;
}
.slideshows-list-item img {
  float: left;
  margin-right: 10px;
}
span.slideshows-list-item-title {
  padding: 6px 6px 6px 6px;
  color: #1b75bd;
  display: block;
}
/* slideshow */
.slideshow-container {
  border-bottom: 1px solid #ddd;
  padding-bottom: 6px;
}
.slideshow-nav {
  padding: 0 0 10px 0;
  text-align: center;
}
.slideshow-nav a.arrow-right {
  display: block;
  padding: 5px 15px;
  float: right;
  text-decoration: none;
  background: #eaf1f7;
  color: #1b75bd;
  font-weight: bold;
  vertical-align: middle;
  position: relative;
  top: 0;
  font-size: 18px;
  cursor: pointer;
}
.slideshow-nav a.arrow-left {
  display: block;
  padding: 5px 15px;
  float: left;
  text-decoration: none;
  background: #eaf1f7;
  font-weight: bold;
  vertical-align: middle;
  position: relative;
  top: 0;
  font-size: 18px;
  cursor: pointer;
}
.slideshow-nav-indicator {
  overflow: hidden;
  line-height: 27px;
  margin: 0 auto;
  font-size: 14px;
  font-weight: bold;
  color: #1b75bd;
}
/* tv-shows */
img.tvshow-image {
  float: left;
  margin-right: 10px;
}
/* blogs */
.blog-byline {
  color: #c9c9c9;
  font-weight: normal;
  font-size: 0.9em;
  display: block;
}
.blog-title-first {
  font-size: 1.2em;
}
a.more-blogs {
  background: url("li4iTzL2VAMlYOMpR2n3kJFFbN32bhVDuvt6ShT7D8X.png") repeat-x scroll left top #e3e3e3;
  border: 1px solid #C2C2C2;
  color: #1B75BD;
  display: block;
  font-weight: bold;
  padding: 6px;
  text-align: center;
  text-decoration: none;
}
.article-playlist-title {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 100%;
}
.article-qnews-title {
  padding: 10px 20px;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 100%;
}
.queue-header {
  font-weight: bold;
  color: #F26722;
  font-size: 16px;
  padding: 6px;
}
.article-image {
  width: 90px;
  height: auto;
}
.saved-items-header {
  padding: 4px 4px 0;
}
.photo-caption {
  padding: 4px 0;
  color: #9c9c9c;
}
.photo-credit {
  padding: 4px 0;
  color: #9c9c9c;
}
.photo-container img.small-image {
  height: auto;
}
/*view sub-categories*/
.sub-category-header {
  color: #000;
  display: block;
  text-transform: capitalize;
}
.sub-category-text {
  color: #999999;
  font-size: 1em;
  font-weight: bold;
  line-height: 120%;
  width: 120px;
}
.sub-category-image {
  float: left;
  margin-left: 120px;
  margin-top: -60px;
}
.sub-image {
  display: block;
  float: left;
  margin-left: 120px;
  margin-top: -26px;
}
/*quicktake styles*/
.article-content .decoration .quicktake {
  color: #343434;
  border-radius: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  font-family: Arial;
  height: 36px;
  line-height: normal;
  margin: 0;
  padding-left: 63px;
  padding-top: 0px;
  text-align: left;
  text-decoration: none;
  width: 100%;
  font-size: 14px;
  padding-right: 4px ;
  background: url("n5b381E5zHA6zyIPER3T2NIrs0GhaQkKkSzpYMDLpiS.png") no-repeat 0 0 #ebebeb;
}
.article-content p.decoration {
  display: table;
  width: 100%;
}
/** view section styles*/
.blue-category-header {
  color: #0066CC;
  font-size: 20px;
  font-weight: bold;
  margin-left: 90px;
  position: relative;
  text-decoration: none;
  text-transform: capitalize;
  top: 30px;
}
ul.decoration-bottom li,
ul li,
li {
  list-style-type: disc;
  margin: 0 0 0 10px;
  padding: 0 0 10px;
}
.article-body-content ul.decoration-bottom li,
.article-body-content ul li {
  list-style-type: disc;
}
/*forget password styles*/
.password-heading {
  margin: 0 0 10px 0;
  font-size: 1.3em;
}
.forgot-password-form input {
  display: block;
  margin: 0 0 10px 0;
  height: 27px;
  text-indent: 4px;
  padding: 0;
}
.reset-description {
  display: block;
  padding: 0 0 6px 0;
}
.password-contents input.login {
  background: #e6e7e7;
  border: 1px solid #A0A2A5;
  color: #464648;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  font-weight: bold;
  text-align: center;
  padding: 0 20px;
}
.password-error {
  background: #fff3f3;
  border: 1px solid red;
  color: #cc0000;
  margin: 10px 0px;
  padding: 5px;
}
.footer-products-menu {
  overflow: hidden;
}
.footer-products-menu-list {
  padding: 5px 10px;
}
.footer-products-menu-list span,
.footer-products-menu-list a {
  display: block;
  text-decoration: none;
}
.footer-products-menu-list .footer-menu-title {
  color: black;
  font-size: 0.813em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 0 8px 0;
  display: block;
}
.footer-products-menu-list .footer-menu-link {
  color: #888888;
  font-size: 0.750em;
  display: block;
  padding: 6px 0;
}
.marketdata {
  font-size: 85%;
}
.marketdata .header-row,
.currency-data .header-row {
  font-weight: bold;
  text-transform: uppercase;
  padding: 6px;
  border-bottom: 1px solid #ccc;
  color: #999999;
}
.marketdata .data-row {
  padding: PADDING;
  border-bottom: 1px solid #ccc;
}
.header-row span.stock-time,
.data-row span.stock-time {
  text-align: right;
  width: 21%;
}
.header-row span.stock-change,
.data-row span.stock-change {
  text-align: right;
  float: left;
  width: 40%;
}
.header-row span.stock-coupon,
.data-row span.stock-coupon {
  text-align: left;
  float: left;
  width: 30%;
}
.header-row span.stock-price,
.data-row span.stock-price {
  text-align: left;
  float: left;
  width: 30%;
}
.header-row span.rate-val,
.data-row span.rate-val {
  text-align: center;
  float: left;
  width: 20%;
}
.header-row span.stock-price.paid,
.data-row span.stock-price.paid {
  text-align: left;
  width: 30%;
}
.header-row span.stock-yield,
.data-row span.stock-yield {
  text-align: right;
  width: 30%;
}
.header-row span.stock-gain_loss,
.data-row span.stock-gain_loss {
  text-align: right;
  width: 30%;
}
.header-row span.stock-_chg,
.data-row span.stock-_chg {
  text-align: right;
  width: 21%;
}
.header-row span.stock-price_paid,
.data-row span.stock-price_paid {
  width: 30%;
  text-align: left;
}
.header-row span.stock-date,
.data-row span.stock-date {
  text-align: right;
  width: 21%;
}
.header-row span.stock-shares,
.data-row span.stock-shares {
  text-align: left;
  float: left;
  width: 30%;
}
.header-row span.stock-maturity,
.data-row span.stock-maturity {
  text-align: right;
  width: 30%;
}
.header-row span.stock-value,
.data-row span.stock-value {
  text-align: left;
  float: left;
  width: 35%;
}
.header-row span.stock-last,
.data-row span.stock-last {
  text-align: left;
  float: left;
  width: 35%;
}
.header-row span.stock-open,
.data-row span.stock-open {
  text-align: left;
  float: left;
  width: 30%;
}
.header-row span.stock-high,
.data-row span.stock-high {
  text-align: right;
  width: 30%;
}
.header-row span.stock-low,
.data-row span.stock-low {
  text-align: right;
  width: 21%;
}
.marketdata span {
  display: inline-block;
}
.marketdata span.left {
  float: left;
  width: 100%;
}
.marketdata span.right {
  text-align: right;
  float: right;
  width: 100%;
}
.marketdata span.stock-up {
  color: #349847;
}
.marketdata span.stock-down {
  color: #c8222f;
}
/* currency data */
.currency-regions {
  padding: PADDING;
  border-bottom: 1px solid #ccc;
}
.currency-regions a {
  color: #1b75bd;
}
.currency-data {
  font-size: 85%;
}
.currency-data span {
  display: inline-block;
}
.currency-data span.left {
  float: left;
  width: 30%;
}
.currency-data span.right {
  float: right;
  width: 70%;
  text-align: right;
}
.currency-data .data-row {
  padding: PADDING;
  border-bottom: 1px solid #CCCCCC;
}
.currency-data span.first {
  width: 33%;
}
.currency-data span.second {
  width: 33%;
}
/* Fixing padding for markets! */
/*.market-data .data-row span.bold {
    padding: 2px 0;
}*/
.marketdata .data-row span.left span {
  padding: 0 10px;
}
